8.04里的firefox 3.0 b1不能使用yahoo邮箱的新界面

为当前最终发行版之前的所有版本提供支持
回复
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

8.04里的firefox 3.0 b1不能使用yahoo邮箱的新界面

#1

帖子 robust » 2007-12-30 22:38

ubuntu 8.04里的firefox 3.0 b1没法使用yahoo邮箱的新界面,有人遇到过同样问题吗?
头像
npnufn
帖子: 1845
注册时间: 2005-10-14 15:56
送出感谢: 0
接收感谢: 7 次

#2

帖子 npnufn » 2007-12-31 14:06

没有yahoo的邮箱,可以下载3.0b2覆盖之 试试看
yunio:又一个支持linux的云存储:链接 (非邀请链接)。
BCM4313驱动正常无法联网的解决:这里
plank:轻巧漂亮的dock 介绍在这里
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

#3

帖子 robust » 2008-01-03 13:10

今天升到3.0b3pre了,还是一样,不能用yahoo邮箱。
附件
1.png
1.png (10.43 KiB) 查看 876 次
-1.png
-1.png (11.54 KiB) 查看 884 次
ifreer
帖子: 27
注册时间: 2007-12-28 10:16
送出感谢: 0
接收感谢: 0

#4

帖子 ifreer » 2008-01-06 9:14

我升级到了8。04,可是firefox3。0
还是2。0阿?
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

#5

帖子 robust » 2008-01-06 10:12

ifreer 写了:我升级到了8。04,可是firefox3。0
还是2。0阿?
从7.10开始就有firefox3.0的测试版了,软件包叫firefox-3.0,两个版本配置文件都是独立的,可以并存使用。不知道最后8.04默认用哪个版本。
ifreer
帖子: 27
注册时间: 2007-12-28 10:16
送出感谢: 0
接收感谢: 0

#6

帖子 ifreer » 2008-01-06 23:03

谢谢楼上兄弟解惑
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#7

帖子 stlxv » 2008-01-06 23:47

PHP是最好的语言!不服来战!
头像
robust
帖子: 293
注册时间: 2006-07-04 21:56
送出感谢: 1 次
接收感谢: 0

#8

帖子 robust » 2008-02-15 22:18

今天升完级,firefox 2被彻底抛弃了。firefox 3.0 b3访问yahoo邮箱也没问题了。
就是有些扩展不能用了。
yoyu007
帖子: 195
注册时间: 2007-09-02 10:08
送出感谢: 0
接收感谢: 0

#9

帖子 yoyu007 » 2008-02-17 21:31

apt-get remove firefox firefox-3.0
apt-install firefox-3.0

升级到最新FF3.0B3
回复

回到 “老旧版本支持”